/Users/bernard/b20/bsoft/src/btrack.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/btrack.cpp - Program to track fiducial markers in a tomographic series of images.

SYNOPSIS

#include 'rwmg.h'
#include 'rwimg.h'
#include 'mg_processing.h'
#include 'mg_img_proc.h'
#include 'mg_align.h'
#include 'mg_tomography.h'
#include 'mg_tomo_track.h'
#include 'ps_micrograph.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to track fiducial markers in a tomographic series of images.

Author:
    Bernard Heymann

Date:
    Created: 20020416

    Modified: 20160108

Definition in file btrack.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 85 of file btrack.cpp.

Variable Documentation

  const char* use[]

Definition at line 26 of file btrack.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.